@import 'https://fonts.googleapis.com/css?family=Roboto+Slab';

body .nopk{    display: none !important;}

body ul.tabs__caption li span.titlemobile{
        display: none;
    
}
body #main{   margin-top: 70px;}

.doro1{
    width: 49%;
    display: inline-table;
    text-align: left;
}
.doro2{
        width: 49%;
    display: inline-table;
    text-align: right;
}

.trikolor{
    width: 115px;
    display: table;
    margin: 0 auto;
    position: absolute;
    left: 32%;
}
body #mainimg, body #main {
     position: relative;
}

body #head{
        z-index: 9999999999999999999;
}

body #head h2 a{
    z-index: 999;
    position: relative;    color: #3CB6CD;
}


body:after {
    bottom: 0;
  /* background: -webkit-gradient(linear,left top,left bottom,from(transparent),to(#000)); */
    /*background: webkit-linear-gradient(top,transparent,#000);*/
   /* background: -moz-linear-gradient(top,transparent,#000);*/
   /* background: -ms-linear-gradient(top,transparent,#000);*/
   /* background: -o-linear-gradient(top,transparent,#000);*/
    /* background: linear-gradient(to bottom,transparent,#000); */

    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
    height: 60%;
    opacity: .8;
    content: '.';
}

body:before{
   content: '';
}



.amuas{
       position: absolute;
    width: 1170px;
    margin: auto;
}

.amuas div{
top: 369px;
    position: absolute;
    
}

.amuas div h2{
color: #C71212!important;
    font-weight: bold!important;
    font-size: 38px!important;
    margin-top: 0!important;
    font-family: 'Roboto Black', arial!important;
  font-family: 'Lobster', arial!important;
    text-shadow: 1px 1px 1px #fff;
}

.sh33{
    width: auto!important;
    position: absolute;
    z-index: 66666;
    top: -8px;
    left: 453px;
}
.sh{
    width: auto!important;
    position: absolute;
    z-index: 66666;


    display: none;
}

.sh1{
         top: 135px;
    left: 340px;
    -webkit-transform: rotate(12deg);
    -ms-transform: rotate(12deg);
    transform: rotate(12deg);
    top: 133px;
    left: 345px;
}

.sh2{
    top: 200px;
    left: 278px;
    -webkit-transform: rotate(12deg);
    -ms-transform: rotate(12deg);
    transform: rotate(12deg);
}

.sh3{
    top: 317px;
    left: 245px;
}

.sh4{
    top: 436px;
    left: 274px;
}

.sh5{
    top: 505px;
    left: 342px;
}

.sh6{
    top: 532px;
    left: 459px;
}

.sh7{
    top: 108px;
    left: 483px;
}

.sh8{
         top: 138px;
    left: 596px;
    -webkit-transform: rotate(-14deg);
    -ms-transform: rotate(-14deg);
    transform: rotate(-14deg);
}

.sh9{
      top: 206px;
    left: 669px;
    -webkit-transform: rotate(-14deg);
    -ms-transform: rotate(-14deg);
    transform: rotate(-14deg);
}

.sh10{
    top: 325px;
    left: 698px;
}

.sh11{
    top: 442px;
    left: 672px;
}

.sh12{
    top: 512px;
    left: 602px;
}

.4ss{

}

.4ss img{

}

#head h2 {
    color: #3CB6CD;
    font-weight: bold;
    font-size: 110px;
    margin-top: 0;
    font-family: 'Lobster', arial;
    font-size: 112px;    font-family: 'Roboto Black', arial;
  
}

.cifcif10 .cif1{ 
top: 0px;
    left: 0px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/8.jpg);
    font-size: 0;
}
.cifcif10 .cif2{ 
top: 30px;
    left: 119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/11.jpg);
    font-size: 0;
}
.cifcif10 .cif3{
    top: 97px;
    left: 189px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/2.jpg);
    font-size: 0;
}
.cifcif10 .cif4{
    top: 213px;
    left: 215px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/6.jpg);
    font-size: 0;
}
.cifcif10 .cif5{
    top: 331px;
    left: 190px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/5.jpg);
    font-size: 0;
}
.cifcif10 .cif6{
    top: 400px;
    left: 119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/8.jpg);
    font-size: 0;
}
.cifcif10 .cif7{
top: 427px;
    left: 0px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/10.jpg);
    font-size: 0;
}
.cifcif10 .cif8{
top: 399px;
    left: -117px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/9.jpg);
    font-size: 0;
}
.cifcif10 .cif9{
    top: 331px;
    left: -186px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/10.jpg);
    font-size: 0;
}
.cifcif10 .cif10{
    top: 213px;
    left: -214px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/3.jpg);
    font-size: 0;
}
.cifcif10 .cif11{
    top: 97px;
    left: -187px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/10.jpg);
    font-size: 0;
}
.cifcif10 .cif12{
    top: 30px;
    left: -119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/5.jpg);
    font-size: 0;
}


.opisopis10 .opis{
    background: rgba(255, 255, 255, 0.82);
    display: table;
    padding: 10px;
    font-size: 13px;
    color: #000;
    width: 120px;
    height: 120px;
    text-align: center;
    border-radius: 50%;
    max-width: 120px;
    box-sizing: content-box;
    z-index: 4444;
    font-family: sans-serif;
}

.opisopis10 .opis span{
display: table;
    font-weight: bold;
    font-size: 12px;
    margin: 0 auto;
    margin-top: 40px;
}


.opisopis10 .opis1{
         position: absolute;
    top: -15px;
    left: 215px;
}

.opisopis10 .opis2{
 position: absolute;
    top: 250px;
    left: 754px;
}
.opisopis10 .opis3{
     position: absolute;
    top: 417px;
    left: 725px;
}
.opisopis10 .opis4{
    position: absolute;
    top: 541px;
    left: 180px;
}
.opisopis10 .opis5{
          position: absolute;
    top: 250px;
    left: 20px;
}
.opisopis10 .opis6{
     position: absolute;
    top: 541px;
    left: 593px;
}
.opisopis10 .opis7{
     position: absolute;
    top: 587px;
    left: 385px;
}
.opisopis10 .opis8{
         position: absolute;
    top: 417px;
    left: 51px;
}
.opisopis10 .opis9{
  position: absolute;
    top: -15px;
    left: 565px;
}
.opisopis10 .opis10{
      position: absolute;
    top: 80px;
    left: 77px;
}
.opisopis10 .opis11{
         position: absolute;
    top: 80px;
    left: 700px;
}



.lasveg11:hover .opisopis11 {
    display: inherit;
    transition: 0.5s;
}

.cifcif11 .cif1{ 
top: 0px;
    left: 0px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/8.jpg);
    font-size: 0;
}
.cifcif11 .cif2{ 
top: 30px;
    left: 119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/5.jpg);
    font-size: 0;
}
.cifcif11 .cif3{
    top: 97px;
    left: 189px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/10.jpg);
    font-size: 0;
}
.cifcif11 .cif4{
    top: 213px;
    left: 215px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/8.jpg);
    font-size: 0;
}
.cifcif11 .cif5{
    top: 331px;
    left: 190px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/4.jpg);
    font-size: 0;
}
.cifcif11 .cif6{
    top: 400px;
    left: 119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/10.jpg);
    font-size: 0;
}
.cifcif11 .cif7{
top: 427px;
    left: 0px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/6.jpg);
    font-size: 0;
}
.cifcif11 .cif8{
top: 399px;
    left: -117px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/9.jpg);
    font-size: 0;
}
.cifcif11 .cif9{
    top: 331px;
    left: -186px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/11.jpg);
    font-size: 0;
}
.cifcif11 .cif10{
    top: 213px;
    left: -214px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/3.jpg);
    font-size: 0;
}
.cifcif11 .cif11{
    top: 97px;
    left: -187px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/7.jpg);
    font-size: 0;
}
.cifcif11 .cif12{
    top: 30px;
    left: -119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/2.jpg);
    font-size: 0;
}


.opisopis11 .opis{
    background: rgba(255, 255, 255, 0.82);
    display: table;
    padding: 10px;
    font-size: 13px;
    color: #000;
    width: 120px;
    height: 120px;
    text-align: center;
    border-radius: 50%;
    max-width: 120px;
    box-sizing: content-box;
    z-index: 4444;
    font-family: sans-serif;
}

.opisopis11 .opis span{
display: table;
    font-weight: bold;
    font-size: 12px;
    margin: 0 auto;
    margin-top: 40px;
}


.opisopis11 .opis1{
         position: absolute;
    top: -15px;
    left: 215px;
}

.opisopis11 .opis2{
 position: absolute;
    top: 250px;
    left: 754px;
}
.opisopis11 .opis3{
     position: absolute;
    top: 417px;
    left: 725px;
}
.opisopis11 .opis4{
    position: absolute;
    top: 541px;
    left: 180px;
}
.opisopis11 .opis5{
          position: absolute;
    top: 250px;
    left: 20px;
}
.opisopis11 .opis6{
     position: absolute;
    top: 541px;
    left: 593px;
}
.opisopis11 .opis7{
     position: absolute;
    top: 587px;
    left: 385px;
}
.opisopis11 .opis8{
         position: absolute;
    top: 417px;
    left: 51px;
}
.opisopis11 .opis9{
  position: absolute;
    top: -15px;
    left: 565px;
}
.opisopis11 .opis10{
      position: absolute;
    top: 80px;
    left: 77px;
}
.opisopis11 .opis11{
         position: absolute;
    top: 80px;
    left: 700px;
}





.cifcif6 .cif1{ 
top: 0px;
    left: 0px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/8.jpg);
    font-size: 0;
}
.cifcif6 .cif2{ 
top: 30px;
    left: 119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/5.jpg);
    font-size: 0;
}
.cifcif6 .cif3{
    top: 97px;
    left: 189px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/10.jpg);
    font-size: 0;
}
.cifcif6 .cif4{
    top: 213px;
    left: 215px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/8.jpg);
    font-size: 0;
}
.cifcif6 .cif5{
    top: 331px;
    left: 190px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/4.jpg);
    font-size: 0;
}
.cifcif6 .cif6{
    top: 400px;
    left: 119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/6.jpg);
    font-size: 0;
}
.cifcif6 .cif7{
top: 427px;
    left: 0px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/10.jpg);
    font-size: 0;
}
.cifcif6 .cif8{
top: 399px;
    left: -117px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/9.jpg);
    font-size: 0;
}
.cifcif6 .cif9{
    top: 331px;
    left: -186px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/11.jpg);
    font-size: 0;
}
.cifcif6 .cif10{
    top: 213px;
    left: -214px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/3.jpg);
    font-size: 0;
}
.cifcif6 .cif11{
    top: 97px;
    left: -187px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/7.jpg);
    font-size: 0;
}
.cifcif6 .cif12{
    top: 30px;
    left: -119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/2.jpg);
    font-size: 0;
}


.opisopis6 .opis{
    background: rgba(255, 255, 255, 0.82);
    display: table;
    padding: 10px;
    font-size: 13px;
    color: #000;
    width: 120px;
    height: 120px;
    text-align: center;
    border-radius: 50%;
    max-width: 120px;
    box-sizing: content-box;
    z-index: 4444;
    font-family: sans-serif;
}

.opisopis6 .opis span{
display: table;
    font-weight: bold;
    font-size: 12px;
    margin: 0 auto;
    margin-top: 40px;
}


.opisopis6 .opis1{
         position: absolute;
    top: -15px;
    left: 215px;
}

.opisopis6 .opis2{
 position: absolute;
    top: 250px;
    left: 754px;
}
.opisopis6 .opis3{
     position: absolute;
    top: 417px;
    left: 725px;
}
.opisopis6 .opis4{
    position: absolute;
    top: 541px;
    left: 180px;
}
.opisopis6 .opis5{
          position: absolute;
    top: 250px;
    left: 20px;
}
.opisopis6 .opis6{
     position: absolute;
    top: 541px;
    left: 593px;
}
.opisopis6 .opis7{
     position: absolute;
    top: 587px;
    left: 385px;
}
.opisopis6 .opis8{
         position: absolute;
    top: 417px;
    left: 51px;
}
.opisopis6 .opis9{
  position: absolute;
    top: -15px;
    left: 565px;
}
.opisopis6 .opis10{
      position: absolute;
    top: 80px;
    left: 77px;
}
.opisopis6 .opis11{
         position: absolute;
    top: 80px;
    left: 700px;
}


.cifcif8 .cif1{ 
top: 0px;
    left: 0px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/8.jpg);
    font-size: 0;
}
.cifcif8 .cif2{ 
top: 30px;
    left: 119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/9.jpg);
    font-size: 0;
}
.cifcif8 .cif3{
    top: 97px;
    left: 189px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/8.jpg);
    font-size: 0;
}
.cifcif8 .cif4{
    top: 213px;
    left: 215px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/4.jpg);
    font-size: 0;
}
.cifcif8 .cif5{
    top: 331px;
    left: 190px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/5.jpg);
    font-size: 0;
}
.cifcif8 .cif6{
    top: 400px;
    left: 119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/6.jpg);
    font-size: 0;
}
.cifcif8 .cif7{
top: 427px;
    left: 0px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/7.jpg);
    font-size: 0;
}
.cifcif8 .cif8{
top: 399px;
    left: -117px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/3.jpg);
    font-size: 0;
}
.cifcif8 .cif9{
    top: 331px;
    left: -186px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/10.jpg);
    font-size: 0;
}
.cifcif8 .cif10{
    top: 213px;
    left: -214px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
background-image: url(../img/12/2.jpg);
    font-size: 0;
}
.cifcif8 .cif11{
    top: 97px;
    left: -187px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/11.jpg);
    font-size: 0;
}
.cifcif8 .cif12{
    top: 30px;
    left: -119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
  background-image: url(../img/12/10.jpg);
    font-size: 0;
}


.rats{
position: absolute;   
z-index: 222;

z-index: 99999;
}

body {
    font-family: 'Roboto Slab', serif;
    overflow-y: hidden;
        background-color: #1E242B;

}
.opisopis8 .opis1{
         position: absolute;
    top: -15px;
    left: 215px;
}

.container55{

}

.container55 div{
    display: inline-table;
}

.container55 a{

}

.container55 img{
    width: 30px;
     background: #3CB6CD;
    display: inline-table;
    border-radius: 4px;
}


.opisopis8 .opis2{
 position: absolute;
    top: 250px;
    left: 754px;
}
.opisopis8 .opis3{
     position: absolute;
    top: 417px;
    left: 725px;
}
.opisopis8 .opis4{
    position: absolute;
    top: 541px;
    left: 180px;
}
.opisopis8 .opis5{
          position: absolute;
    top: 250px;
    left: 20px;
}
.opisopis8 .opis6{
     position: absolute;
    top: 541px;
    left: 593px;
}
.opisopis8 .opis7{
     position: absolute;
    top: 587px;
    left: 393px;
}
.opisopis8 .opis8{
         position: absolute;
    top: 417px;
    left: 51px;
}
.opisopis8 .opis9{
  position: absolute;
    top: -15px;
    left: 565px;
}
.opisopis8 .opis10{
      position: absolute;
    top: 80px;
    left: 77px;
}
.opisopis8 .opis11{
         position: absolute;
    top: 80px;
    left: 700px;
}
.lasveg8:hover .opisopis8 {
    display: inherit;
    transition: 0.5s;
}
.lasveg6:hover .opisopis6 {
    display: inherit;
    transition: 0.5s;
}
.opisopis8 .opis{
    background: rgba(255, 255, 255, 0.82);
    display: table;
    padding: 10px;
    font-size: 13px;
    color: #000;
    width: 120px;
    height: 120px;
    text-align: center;
    border-radius: 50%;
    max-width: 120px;
    box-sizing: content-box;
    z-index: 4444;
    font-family: sans-serif;
}

.opisopis8 .opis span{
display: table;
    font-weight: bold;
    font-size: 12px;
    margin: 0 auto;
    margin-top: 30px;
}

.opisopis1, .opisopis2, .opisopis3, .opisopis4, .opisopis5, .opisopis6, .opisopis7, .opisopis8, .opisopis9, .opisopis10, .opisopis11, .opisopis12 {
    display: none;
}
.opisopis1{
    
}

.opisopis2{

}

.opisopis3{

}

.opisopis4{

}

.opisopis5{

}

.opisopis6{
position: absolute;
    top: -500px;
    left: -552px;
}

.opisopis7{

}

.opisopis8{
position: absolute;
    top: -500px;
    left: -320px;
}

.opisopis9{

}

.lasveg10:hover .opisopis10 {
    display: inherit;
    transition: 0.5s;
}
.opisopis10{
    position: absolute;
    top: -317px;
    left: -221px;
}

.opisopis11{
    position: absolute;
    top: -195px;
    left: -245px;
}

.opisopis12{

}


.cifcif1{
       position: absolute;
top: 0;
    left: 0px;
}
.cifcif2{
     position: absolute;
    top: -30px;
    left: -119px;
}
.cifcif3{
      position: absolute;
    top: -97px;
    left: -189px;
}
.cifcif4{
         position: absolute;
    top: -213px;
    left: -215px;
}
.cifcif5{
        position: absolute;
    top: -331px;
    left: -189px;
}
.cifcif6{
          position: absolute;
    top: -400px;
    left: -119px;
}
.cifcif7{
        position: absolute;
    top: -427px;
    left: 0px;
}
.cifcif8{
           position: absolute;
    top: -400px;
    left: 117px;
}
.cifcif9{
         position: absolute;
    top: -331px;
    left: 186px;
}
.cifcif10{
          position: absolute;
    top: -213px;
    left: 214px;
}
.cifcif11{
          position: absolute;
    top: -97px;
    left: 187px;
}
.cifcif12{
          position: absolute;
    top: -30px;
    left: 119px;
}

.cifcif1, .cifcif2, .cifcif3, .cifcif4, .cifcif5, .cifcif6, .cifcif7, .cifcif8, .cifcif9, .cifcif10, .cifcif11, .cifcif12{
    display: none; 
}
.lasveg1:hover .cifcif1{
    display: inherit;
 transition: 0.5s;
    display: none;
}

.lasveg2:hover .cifcif2{
    display: inherit;
 transition: 0.5s;
    display: none;
}
.lasveg3:hover .cifcif3{
    display: inherit;
 transition: 0.5s;
    display: none;
}
.lasveg4:hover .cifcif4{
    display: inherit;
 transition: 0.5s;
    display: none;
}
.lasveg5:hover .cifcif5{
    display: inherit;
 transition: 0.5s;
    display: none;
}
.lasveg6:hover .cifcif6{
     display: inherit;
 transition: 0.5s;
}
.lasveg7:hover .cifcif7{
    display: inherit;
 transition: 0.5s;
    display: none;
}
.lasveg8:hover .cifcif8{
    display: inherit;
 transition: 0.5s;
}
.lasveg9:hover .cifcif9{
    display: inherit;
 transition: 0.5s;
    display: none;
}
.lasveg10:hover .cifcif10{
    display: inherit;
 transition: 0.5s;
}
.lasveg11:hover .cifcif11{
    display: inherit;
 transition: 0.5s;
}

.lasveg12:hover .cifcif12{
    display: inherit;
 transition: 0.5s;
    display: none;
}

.cif{
    text-align: center;
    margin: 0 auto;
    font-size: 27px;
    color: #255E92;
    font-weight: bold;
    line-height: 50px;
}

.cif1{ 
top: 0px;
    left: 0px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}
.cif2{ 
top: 30px;
    left: 119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}
.cif3{
    top: 97px;
    left: 189px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}
.cif4{
    top: 213px;
    left: 215px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}
.cif5{
    top: 331px;
    left: 190px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}
.cif6{
    top: 400px;
    left: 119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}
.cif7{
top: 427px;
    left: 0px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}
.cif8{
top: 399px;
    left: -117px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}
.cif9{
    top: 331px;
    left: -186px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}
.cif10{
    top: 213px;
    left: -214px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}
.cif11{
    top: 97px;
    left: -187px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}
.cif12{
    top: 30px;
    left: -119px;
    z-index: 2222;
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
    position: absolute;
    cursor: default;
}



.back {
    background-image: url(../img/slider/442.jpg);
    background-size: cover;
    transition: 0.5s;
}

.container {
    padding-bottom: 30px;
}

#head {
    display: flex;
    justify-content: space-between;
    width: 1170px;
    margin: auto;
    padding-bottom: 0px;
}

#main {
    width: 1000px;
    margin: auto;
    position: relative;
     z-index: 1000000;
}

#mainimg {
    width: 100%;
    text-align: center;
}

#mainimg img {


top: 20px;
    position: relative;
}






#myh {
       font-size: 23px !important;
}

.iconC {
    width: 50px;
    height: 50px;
    background-color: #fff;
    background-size: cover;
    border-radius: 40px;
    transition: 0.5s;
    border: 2px solid rgba(37, 94, 146, 0);
}


.iconC:hover {
    width: 50px;
    height: 50px;
    border: 2px solid #255E92;
    cursor: pointer;
}



.lasveg1{
    top: 136px; left: 481px;
  position: absolute; 
}

#f1 {

    background-image: url(../img/1.jpg);
}

.lasveg2{
  top: 166px; left: 600px;
  position: absolute; 
}

#f2 {
  
    background-image: url(../img/2.jpg);
}

.lasveg3{
    left: 670px; top: 233px;
  position: absolute; 
}

#f3 {

    background-image: url(../img/3.jpg);
}

.lasveg4{
 left: 696px; top: 349px;
  position: absolute; 
}
#f4 {
   
    background-image: url(../img/4.jpg);
}
.lasveg5{
 position: absolute; 
  left: 670px; top: 467px;
}
#f5 {
  
    background-image: url(../img/5.jpg);
}
.lasveg6{
 position: absolute; 
 left: 600px; top: 536px;
}
#f6 {
   
    background-image: url(../img/6.jpg);
}
.lasveg7{
 position: absolute; 
  left: 481px; top: 563px;
}
#f7 {
  
    background-image: url(../img/7.jpg);
}
.lasveg8{
 position: absolute; 
   top: 536px; left: 364px;
}
#f8 {
 
    background-image: url(../img/8.jpg);
}
.lasveg9{
 position: absolute; 
 top: 467px; left: 295px;
}
#f9 {
   
    background-image: url(../img/9.jpg);
}
.lasveg10{
 position: absolute; 
top: 349px; left: 267px;
}
#f10 {
    
    background-image: url(../img/10.jpg);
}
.lasveg11{
 position: absolute; 
 top: 233px; left: 294px;
}
#f11 {
   
    background-image: url(../img/11.jpg);
}
.lasveg12{
 position: absolute; 
    top: 166px; left: 362px;
}
#f12 {

    background-image: url(../img/12.jpg);
}



.blockC {
    width: 327px; 
    height: 327px; 
    top: 216px;
    left: 344px;
    /*background-color: rgba(0, 0, 0, 0.54);*/
    position: absolute;
    text-align: center;
    border-radius: 200px;
    display: flex;
    align-items: center;
    display: none;
    border: 6px solid #255E92;
    background-size: cover;
    padding: 0 10px;
}

.blockC a {
    color: #fff;
    text-decoration: underline;
    display: none
}

h5 {
    color: #FF871C;
    font-size: 30px;
    background-color: rgba(0, 0, 0, 0.46);
}

.blockC > div {
    margin: auto;
}
/*
#b1 {
    top: -9px; left: 497px;
}

#b2 {
    top: 47px; left: 640px;
}

#b3 {
    top: 201px; left: 728px;
}

#b4 {
    top: 354px; left: 739px;
}

#b5 {
    top: 511px; left: 674px;
}

#b6 {
    left: 516px; top: 593px;
}

#b7 {
    left: 351px; top: 596px;
}

#b8 {
    top: 539px; left: 210px;
}

#b9 {
    top: 387px; left: 127px;
}

#b10 {
    top: 226px; left: 119px;
}

#b11 {
    top: 76px; left: 186px;
}

#b12 {
    top: -3px; left: 324px;
}
*/
#b1 {
    background-image: url(../img/1.jpg);
}
#b2 {
    background-image: url(../img/2.jpg);
}
#b3 {
    background-image: url(../img/3.jpg);
}
#b4 {
    background-image: url(../img/4.jpg);
}
#b5 {
    background-image: url(../img/5.jpg);
}
#b6 {
    background-image: url(../img/6.jpg);
}
#b7 {
    background-image: url(../img/7.jpg);
}
#b8 {
    background-image: url(../img/8.jpg);
}
#b9 {
    background-image: url(../img/9.jpg);
}
#b10 {
    background-image: url(../img/10.jpg);
}
#b11 {
    background-image: url(../img/11.jpg);
}
#b12 {
    background-image: url(../img/12.jpg);
}

li {
    list-style-type: none
}
.active {
  display: flex; /* по умолчанию показываем нужный блок */
}

.activei {
   width: 50px;
    height: 50px;
    border: 2px solid #255E92;
    cursor: pointer;
}


#foot {
    width: 1000px;
    text-align: center;
    margin: auto;
    padding-top: 150px;
    display: table;
}

#foot p {
    margin-top: 40px;
    color: #255E92;
    font-weight: bold;
    font-size: 30px;
}

#foot > div > div {
    display: inline-block;
    margin: 0 8px 20px 8px;
}

#foot > div {
    width: 500px;
    margin: auto;
}

#foot img {
    width: 40px;
    opacity: 0.8;
}

#foot img:hover {
    opacity: 1;
}